@-ms-viewport {
    width: device-width;
}

html {
    -ms-content-zooming: none;
    /* Disables zooming */
    touch-action: none;
    /* Disable any special actions on tap/touch */
}

.addfooter {
    height: 150px;
    padding: 30px;
    bottom: 0;
    left: 0;
    right: 0;
}

.form_button {
    background: none;
    border: solid 2px #f0edea;
    border-radius: 10px;
    color: #474544;
    cursor: pointer;
    display: inline-block;
    font-family: 'Helvetica', Arial, sans-serif;
    font-size: 0.875em;
    font-weight: bold;
    outline: none;
    padding: 5px !important;
    max-width: 100px !important;
    text-transform: uppercase;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.myhero {
    font-family: 'Hero New', sans-serif;
    font-weight: 290;
}

.mynoto {
    font-family: 'Noto Sans TC', sans-serif;
    font-style: normal;
    font-weight: 100;
}

.myzen {
    font-family: 'Zen Old Mincho', serif;
    font-style: normal;
    font-weight: 600;
}

.myzeng {
    font-family: 'Zen Maru Gothic', sans-serif;
    font-style: normal;
    font-weight: 300;
}

.myzeng6 {
    font-family: 'Zen Maru Gothic', sans-serif;
    font-style: normal;
    font-weight: 600;
}

.myzengkur {
    font-family: 'Zen Kurenaido', sans-serif;
    font-style: normal;
    font-weight: 400;
}

.mycwkai {
    font-family: "cwTeXKai", serif;
    font-style: normal;
    font-weight: 500;
    /* font-weight: 400;

    標楷體
    */
}

.mycwyen {
    font-family: "cwTeXYen", sans-serif;
    font-style: normal;
    font-weight: 500;
    /* font-weight: 400;

    圓體字體
    */
}

.mycwtc {
    font-family: "Noto Sans TC", sans-serif;
    font-style: normal;
    font-weight: 500;
    /* font-weight: 400;

    黑體字體
    */
}

.mycwmin {
    font-family: "cwTeXMing", serif;
    font-style: normal;
    font-weight: 500;
    /* font-weight: 400;

    明體字體
    */
}

.myherob {
    font-family: 'Hero New', sans-serif;
    font-weight: 900;
    border-radius: 5px;
    box-shadow: 2px 2px 5px #676767;
}

.myheroi {
    font-family: 'Hero New', sans-serif;
    font-weight: 290;
    font-style: italic;
}

.myherodot {
    height: 50px;
    width: 50px;
    background-color: #304660;
    border-radius: 50%;
    display: inline-block;
    font-size: 35px;
    font-weight: bold;
    color: white;
    text-align: center;
}

.myherodiv {
    padding: 10px !important;
    /* background-color: #344757; */
    background-color: #5c491c;
    color: white;
    display: inline-block;
    border-radius: 10px;
    box-shadow: 2px 2px 10px #302f32;
}

.form_button:hover {
    background: #474544 !important;
    color: #F2F3EB !important;
}

.myvedio {
    /* width:500px;
    height:300px; */
    width: 100% !important;
    height: auto;
    overflow: auto;
}

:root {
    --background-gradient: linear-gradient(30deg, #f39c12 30%, #f1c40f);
    --gray: #34495e;
    --darkgrayme: #476061;
}

.myheroselect {
    /* Reset Select */
    appearance: none;
    outline: 0;
    border: 0;
    box-shadow: none;
    /* Personalize */
    flex: 1;
    padding: 0 1em;
    color: #fff;
    background-color: var(--darkgrayme);
    background-image: none;
    cursor: pointer;
}

.myheroind {
    padding: 20px;
    /*  display: inline-block; */
    height: auto;
    border-radius: 15px;
    background-color: #ced4d1;
    width: fit-content;
    min-width: 90%;
}

.myheroindmore {
    padding: 20px;
    /*  display: inline-block; */
    height: auto;
    border-radius: 15px;
    background-color: #ced4d1;
    margin: 0 auto;
    min-width: 90%;
}

.myheroindcheckbox {
    padding: 0px;
    /*  display: inline-block; */
    height: auto;
    border-radius: 15px;
    background-color: #ced4d1;
    margin: 0 auto;
    max-width: 300px;
}


/* Remove IE arrow */

.myheroselect::-ms-expand {
    display: none;
}


/* Custom Select wrapper */

.myheroselect {
    position: relative;
    display: flex;
    width: 20em;
    height: 3em;
    border-radius: .25em;
    overflow: hidden;
}


/* Arrow */

.myheroselect::after {
    content: '\25BC';
    position: absolute;
    top: 0;
    right: 0;
    padding: 1em;
    background-color: #34495e;
    transition: .25s all ease;
    pointer-events: none;
}


/* Transition */

.myheroselect:hover::after {
    color: #f39c12;
}

#mydesxx {
    width: 320px;
    height: 90%;
    overflow: scroll;
    padding: 20px;
    padding-top: 100px !important;
}

#mydesxx img {
    width: 80% !important;
}

@media screen and (max-width: 400px) {
    .myvedio {
        width: 100%;
        height: auto;
    }

    #mydesxx {
        width: 100%;
    }
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #484949 !important;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .8;
}

textarea {
    text-transform: none !important;
}

/* input:not([type='submit']):not([id="edit_price"]) { */

input:not([type='submit']):not([id="edit_price"]):not([type='checkbox']):not([type='radio']):not([type='file']):not([type='hidden']):not([type='image']):not([type='color']):not([type='range']):not([type='date']):not([type='datetime-local']):not([type='month']):not([type='number']):not([type='password']):not([type='search']):not([type='tel']):not([type='time']):not([type='url']):not([type='week']):not([type='email']):not([type='text']):not([type='reset']) {

    min-width: 250px !important;
    max-width: 99.99% !important;
    /* text-transform: none; */
    /* text-align:left; */
}

.addproducttd {
    background-color: #2e3b52;
    color: white;
    font-size: 16px;
    font-style: oblique;
    /* border-top-left-radius: 10px;
  border-bottom-right-radius: 20px; */
}

.required-field::before {
    content: "*";
    color: red;
    font-size: 24px;
    margin-left: 5px;
}

.addtdendtotal {
    text-align: left;
    /* text-align: right; */
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
}

.addmedfont {
    font-size: 17px;
}

.addredcolor {
    color: red !important;
}

.addfontistyle {
    font-style: italic;
}

.addweightb {
    font-weight: bolder;
}

.addfontfamily1 {
    font-family: 'Roboto', sans-serif;
    font-size: 1.6em;
}

.addbtn-gray {
    background-image: -webkit-linear-gradient(top, #5D6D7E 0%, #395739 100%);
    background-image: -o-linear-gradient(top, #5D6D7E 0%, #395739 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#5D6D7E), to(#395739));
    background-image: linear-gradient(to bottom, #5D6D7E 0%, #395739 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff395739', GradientType=0);
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #292e29;
}

.addbtn-blue {
    background-image: -webkit-linear-gradient(top, #1B4F72 0%, #1B4F72 100%);
    background-image: -o-linear-gradient(top, #1B4F72 0%, #1B4F72 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#1B4F72), to(#1B4F72));
    background-image: linear-gradient(to bottom, #1B4F72 0%, #1B4F72 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff395739', GradientType=0);
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #262554;
}

.addbtn-red {
    background: #ED213A;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #93291E, #ED213A);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #93291E, #ED213A);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

.addwhitcolor {
    color: white !important;
}

.myborder {
    border-radius: 8px !important;
}

.addcircle {
    background-color: #fff;
    border: 1px solid #c6c5aa;
    height: 40px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 40px;
    text-align: center;
    padding: 7px;
}

.addcircleec {
    background-color: #fff;
    color: black;
    border: 1px solid #c6c5aa;
    height: 30px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 30px;
    text-align: center;
    padding: 5px;
}

.addclickprice {
    font-size: 18px;
    color: #f79809;
    font-weight: 900;
}

.addarrow-down {
    background-image: -webkit-linear-gradient(top, #000000 0%, #000000 100%);
    background-image: -o-linear-gradient(top, #000000 0%, #000000 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#000000));
    background-image: linear-gradient(to bottom, #000000 0%, #000000 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ff5cb85c', endColorstr='#ff395739', GradientType=0);
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    background-repeat: repeat-x;
    border-color: #262554;
    position: relative;
}

.addarrow-down:after {
    content: '';
    position: absolute;
    left: 42%;
    top: 100%;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #000000;
    clear: both;
}

.addfontfamily2 {
    font-family: 'Noto Sans TC', sans-serif;
    font-size: 1.1em;
}

.mycircle {
    width: 50px;
    height: 50px;
    background: red;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    font-size: 24px;
    color: white;
    font-weight: bold;
    padding: 15px;
    text-align: center;
}

.inp {
    border: none;
    border-bottom: 1px solid #313436;
    padding: 5px 5px;
    outline: none;
}

.inp1 {
    border: none;
    border-bottom: 1px solid #313436;
    padding: 5px 5px;
    outline: none;
}

input[type="text"],
input[type="password"] {
    background: transparent !important;
    border: none;
    border-bottom: 1px solid #cccccc !important;
    color: black;
    padding-top: 5px !important;
    padding-left: 5px !important;
    /* text-transform: none; */
}

input[type="text"]:hover,
input[type="password"]:hover {
    box-shadow: 0px 2px 5px #646566;
}

.close {
    color: #fff;
    opacity: 1;
}

.error {
    color: red;
}

.aa-header-bottom {
    margin-top: -35px;
}

.modal {
    overflow-y: auto;
}

.box {
    width: 100%;
    border-radius: 5px;
    background: lighten(#f0f4c3, 10%);
    position: relative;
    transform: translate3d(0, 0, 0);
    
}

.myborderbtn {
    border-radius: 15px !important;
    font-size: 1.5em !important;
}

.myborderbtnec {
    border-radius: 15px !important;
    font-size: 1em !important;
}

.myfont {
    font-size: 16px !important;
}

.myfont20 {
    font-size: 20px !important;
    color: #6498d9 !important;
}

.myfont20A {
    font-size: 20px !important;
    color: #cccccc !important;
}

.myfont60 {
    font-size: 60px;
    color: #484949 !important;
}

.myfont40 {
    font-size: 40px;
    color: #264367 !important;
}

.box:after {
    content: '';
    display: block;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom, rgba(#e8a, 1), rgba(#def, 0) 80%, rgba(white, .5));
    z-index: 11;
    transform: translate3d(0, 0, 0);
}

.alert-michael {
    background-color: #24737f;
    color: white;
}

.alert-michaelsuccess {
    background-color: #1f3b62;
    color: white;
}

.title {
    position: absolute;
    left: 500px;
    top: -50px;
    z-index: 1;
    line-height: 300px;
    text-align: center;
    transform: translate3d(0, 0, 0);
    color: #000;
    text-transform: uppercase;
    letter-spacing: .4em;
    font-size: 20px;
    text-shadow: 0 1px 0 rgba(black, .1);
    text-indent: .3em;
}

.searchinput,
#searchButton {
    border: 0;
    outline: 0;
    background: transparent;
    border-bottom: 2px solid #807f7f;
    padding: 5px;
}

input[type="text"]::placeholder {
    /* Firefox, Chrome, Opera */
    color: #193549;

}

input:focus::placeholder {
    color: transparent;
}

input[type="text"]:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #193549;
}

input[type="text"]::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #193549;
}

.b {
    color: black;
}

.c {
    color: #ff4d60;
}

.infodiv {}

.dropdown {
    list-style: none;
    display: inline-block;
}

.dropdown-toggle {
    padding: 5px;
    text-decoration: none;
    background-color: #ffffff;
    display: inline-block;
    font-size: 14px;
    /*border: 1px solid #000000;*/
    border-bottom-color: transparent;
    margin-bottom: -1px;
}

.mycartis {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: white;
    height: 70px;
    z-index: 999999999;
}

.dropdown-menu {
    position: absolute;
    left: -100px;
    top: 40px;
    margin: 0;
    list-style: none;
    white-space: nowrap;
    border: 1px solid #868686;
    padding: 2px;
    background-color: #ffffff;
    z-index: 99999 !important;
}

.dropdown-menu li {
    display: block !important;
}

.cbp-hrmenu {
    position: relative;
    width: 100% !important;
    z-index: 99 !important;
}

#cbp-hrmenu {
    width: 100% !important;
}

#qq {
    width: 95% !important;
    text-align: center;
    margin-left: 5%;
}

#ptitle {
    font-size: 20px
}


/* general ul style */

.cbp-hrmenu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}


/* first level ul style */

.cbp-hrmenu>ul,
.cbp-hrmenu .cbp-hrsub-inner {
    width: 90%;
    max-width: 70em;
    margin: 0 auto;
    padding: 0 1.875em;
}

.cbp-hrmenu>ul>li {
    display: inline-block;
}

.cbp-hrmenu>ul>li>a {
    font-weight: 700;
    padding: 1em 2em;
    color: #999;
    display: inline-block;
}

.cbp-hrmenu>ul>li>a:hover {
    color: #47a3da;
}

.cbp-hrmenu>ul>li.cbp-hropen a,
.cbp-hrmenu>ul>li.cbp-hropen>a:hover {
    color: #fff;
    background: #47a3da;
}


/* sub-menu */

.cbp-hrmenu .cbp-hrsub {
    display: none;
    position: absolute;
    background: #47a3da;
    width: 100%;
    left: 0;
    box-shadow: 0px 10px 15px #535353;
}

.cbp-hropen .cbp-hrsub {
    display: block;
    padding-bottom: 3em;
}

.cbp-hrmenu .cbp-hrsub-inner>div {
    width: 33%;
    float: left;
    padding: 0 2em 0;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
    content: " ";
    display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
    clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner>div a {
    line-height: 2em;
}

.cbp-hrsub h4 {
    color: #afdefa;
    padding: 2em 0 0.6em;
    margin: 0;
    font-size: 160%;
    font-weight: 600;
}

.cbp-hrsub h6 {
    color: #afdefa;
    padding: 0.2em 0 0.6em;
    margin: 0;
    font-size: 120%;
    font-weight: 500;
}


/* Examples for media queries */

@media screen and (max-width: 52.75em) {
    .cbp-hrmenu {
        font-size: 80%;
    }
}

@media screen and (max-width: 43em) {
    .cbp-hrmenu {
        font-size: 120%;
        border: none;
    }

    .cbp-hrmenu>ul,
    .cbp-hrmenu .cbp-hrsub-inner {
        width: 100%;
        padding: 0;
    }

    .cbp-hrmenu .cbp-hrsub-inner {
        padding: 0 2em;
        font-size: 75%;
    }

    .cbp-hrmenu>ul>li {
        display: block;
        /*border-bottom: 4px solid #47a3da;*/
    }

    .cbp-hrmenu>ul>li>a {
        display: block;
        padding: 1em 3em;
    }

    .cbp-hrmenu .cbp-hrsub {
        position: relative;
    }

    .cbp-hrsub h4 {
        padding-top: 0.2em;
    }
}

@media screen and (max-width: 36em) {
    .cbp-hrmenu .cbp-hrsub-inner>div {
        width: 100%;
        float: none;
        padding: 0 2em;
    }
}

.screenselect {
    display: none;
    margin-top: 50px;
}

.flotclass {
    float: left;
    width: 42% !important;
    margin-right: 8px;
}

.flotclass1 {
    float: left !important;
    width: 45% !important;
}

.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.hovereffect .overlay {
    position: absolute;
    overflow: hidden;
    top: 10px;
    right: 10px;
    opacity: 0;
    /*background-color:rgba(0,0,0,0.5);*/
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.hovereffect img {
    /*border-radius: 50%;*/
    display: block;
    position: relative;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
}

.hovereffect h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    background: rgba(245, 9, 42, 0.8);
    -webkit-transform: translatey(-100px);
    -ms-transform: translatey(-100px);
    transform: translatey(-100px);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    padding: 10px;
}

.hovereffect a.info {
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    color: #fff;
    /*border:1px solid #fff;*/
    background-color: transparent;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    margin: 50px 0 0;
    padding: 7px 14px;
}

.hovereffect a.info:hover {
    /*box-shadow:0 0 5px #fff;*/
}

.hovereffect:hover img {
    -ms-transform: scale(0.95);
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
}

.hovereffect:hover .overlay {
    opacity: 1;
    filter: alpha(opacity=100);
}

.hovereffect:hover h2,
.hovereffect:hover a.info {
    opacity: 1;
    filter: alpha(opacity=100);
    -ms-transform: translatey(0);
    -webkit-transform: translatey(0);
    transform: translatey(0);
}

.hovereffect:hover a.info {
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
}

pre {
    margin-bottom: 20px;
}

#main_content {
    margin-bottom: 50px;
}

#masonry {
    overflow: hidden;
}

.filters {
    margin-bottom: 20px;
}

.card-container {
    margin-bottom: 15px;
    margin-right: -30px !important;
}

.card {
    padding: 5px;
    width: 100%;
    background: #fff;
    /*border: 1px solid #999;
            border-radius: 5px;
            box-shadow: 0 0 5px -1px rgba(0, 0, 0, .85);*/
}

#mylogo img {
    width: 200px;
    margin-top: -25px;
}

#myorder {
    margin-left: 50px;
    margin-top: 100px;
}

.mymargin {
    margin-left: -4px !important;
}

@media (min-width: 320px) and (max-width: 480px) {
    #masonry {
        margin-left: 5%;
        margin-top: 10px;
        padding-top: 20px;
    }

    #masonry div:nth-child(1) {
        margin-top: -15px;
    }

    #pcname {
        /*padding:5px;*/
    }

    #ptitle {
        font-size: 16px
    }

    #myshare {
        padding-top: -200px;
        margin-right: -20px;
    }

    #qq {
        width: 100% !important;
        text-align: center;
        margin-left: 0;
    }

    .screenselect {
        display: block;
    }

    .title {
        left: 130px;
        top: 20px;
        letter-spacing: .2em;
        font-size: 18px;
    }

    .card {
        padding: 2px;
        width: 110% !important;
        background: #fff;
        /*border: 1px solid #999;
            border-radius: 5px;
            box-shadow: 0 0 5px -1px rgba(0, 0, 0, .85);*/
    }

    .card-container {
        margin-right: 0px !important;
    }

    .c {
        display: none !important;
    }

    .a {
        display: none !important;
    }

    .infodiv {}

    #mylogo {
        position: absolute;
        z-index: 10000000000;
        font-size: 36px;
        top: 4px;
        left: 0px;
        padding: 5px !important;
        display: block;
        color: white;
        text-align: center;
    }

    #mylogo img {
        width: 150px;
    }

    #functionicon img {
        /*transform: scaleY(.7);*/
    }

    #mylogo a {
        text-decoration: none;
    }

    #mylogo span:nth-child(1) {
        color: white;
    }

    #mylogo span:nth-child(2) {
        color: white;
    }

    .mycartis {
        position: absolute;
    }

    .aa-header-bottom {
        margin-top: 55px;
    }

    #myimgcontent {
        margin-top: -50px;
        text-align: center !important;
    }

    .hovereffect {
        width: auto !important;
    }

    #screendis,
    #myslider {
        display: block !important;
        margin-left: -30px;
        width: 130% !important;
    }

    #screendis1,
    #circleimageshow {
        display: none;
    }

    #myjust {
        height: -10px;
    }

    #myorder {
        margin-left: 0px !important;
        margin-top: 0px;
    }

    #mysubtotal {
        margin-top: 5px;
        border: none !important;
        border-top: 2px solid #a2a2a2 !important;
    }

    #mycartleader {
        border: none !important;
    }

    #mydisplaytotal {
        font-size: 16px !important;
    }

    .oversaleimg {
        position: absolute !important;
        top: -10px !important;
        left: 0px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    /* .card-container {

                    margin-right:0px !important;
                }*/
    #qq {
        width: 105% !important;
        text-align: center;
        margin-left: 0;
    }

    #ptitle {
        font-size: 16px
    }

    #pcname {
        /*padding:5px;
            */
    }

    #masonry {
        margin-left: 5%;
        margin-top: 10px;
        padding-top: 20px;
    }

    #masonry div:nth-child(1) {
        margin-top: -15px;
    }
}


/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
    #myshare {
        margin-top: -40px;
        padding-right: 130px;
    }

    #pcname {
        /*padding:5px;*/
    }

    #masonry {
        margin-left: 5%;
        margin-top: 10px;
        padding-top: 20px;
    }

    #masonry div:nth-child(1) {
        margin-top: -15px;
    }

    #qq {
        width: 105% !important;
        text-align: center;
        margin-left: 0;
    }

    #ptitle {
        font-size: 16px
    }

    .screenselect {
        display: block;
    }

    .title {
        left: 130px;
        top: 20px;
        letter-spacing: .2em;
        font-size: 18px;
    }

    /*.card-container {

            margin-right:-20px !important;
        }
        .card
          {
            width:105%;
          }*/
    .c {
        display: none !important;
    }

    .a {
        display: none !important;
    }

    .infodiv {}

    #mylogo {
        position: absolute;
        z-index: 10000000000;
        font-size: 36px;
        top: 4px;
        left: 0px;
        padding: 5px !important;
        display: block;
        color: white;
        text-align: center;
    }

    #mylogo img {
        width: 150px;
    }

    #functionicon img {
        /*transform: scaleY(.7);
*/
    }

    #mylogo a {
        text-decoration: none;
    }

    #mylogo span:nth-child(1) {
        color: white;
    }

    #mylogo span:nth-child(2) {
        color: white;
    }

    .mycartis {
        position: absolute;
    }

    .aa-header-bottom {
        margin-top: 55px;
    }

    #myimgcontent {
        margin-top: -50px;
        text-align: center !important;
    }

    .hovereffect {
        width: auto !important;
    }

    #screendis,
    #myslider {
        display: block !important;
        margin-left: -30px;
        width: 130% !important;
    }

    #screendis1,
    #circleimageshow {
        display: none;
    }

    #myjust {
        height: -10px;
    }

    #myorder {
        margin-left: 0px !important;
        margin-top: 0px;
    }

    #mysubtotal {
        margin-top: 5px;
        border: none !important;
        border-top: 2px solid #a2a2a2 !important;
    }

    #mycartleader {
        border: none !important;
    }

    #mydisplaytotal {
        font-size: 16px !important;
    }

    .oversaleimg {
        position: absolute !important;
        top: -10px !important;
        left: 0px;
    }
}

.tabs {
    margin-top: 50px;
    font-size: 15px;
    padding: 0px;
    list-style: none;
    background: #fff;
    /*box-shadow:0px 5px 20px rgba(0,0,0,0.1);*/
    display: inline-block;
    border-radius: 50px;
    position: relative;
    width: 0px;
}

.tabs a {
    text-decoration: none;
    color: #777;
    text-transform: uppercase;
    padding: 10px 20px;
    display: inline-block;
    position: relative;
    z-index: 1;
    transition-duration: 0.6s;
    cursor: zoom-in;
}

.tabs a.active {
    color: #fff;
}

.tabs a i {
    margin-right: 5px;
}

.tabs .selector {
    height: 100%;
    display: inline-block;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
    border-radius: 50px;
    transition-duration: 0.6s;
    transition-timing-function: cubic-bezier(0.68, -0.55, 0.265, 1.55);
    background: #05abe0;
    background: -moz-linear-gradient(45deg, #05abe0 0%, #8200f4 100%);
    background: -webkit-linear-gradient(45deg, #05abe0 0%, #8200f4 100%);
    background: linear-gradient(45deg, #05abe0 0%, #8200f4 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#05abe0', endColorstr='#8200f4', GradientType=1);
}

.displaystylered {
    font-size: 30px;
    font-weight: bold;
    color: red;
}

.displaystylegreen {
    font-size: 26px;
    font-weight: bold;
    color: green;
}

.displaystyleblue {
    font-size: 22px;
    font-weight: bold;
    color: blue;
}

#error {
    font-size: 18px;
}


/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {
    #navbar-search-input {
        width: 60px;
    }

    #navbar-search-input:focus {
        width: 100px;
    }
}


/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {
    #navbar-search-input {
        width: 150px;
    }

    #navbar-search-input:focus {
        width: 250px;
    }
}

.word-wrap {
    overflow-wrap: break-word;
}

.prod-body {
    height: 300px;
}

.box:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}

.register-box {
    margin-top: 20px;
}

#trending {
    list-style: none;
    padding: 10px 5px 10px 15px;
}

#trending li {
    padding-left: 1.3em;
}

#trending li:before {
    content: "\f046";
    font-family: FontAwesome;
    display: inline-block;
    margin-left: -1.3em;
    width: 1.3em;
}


/*Magnify*/

.magnify>.magnify-lens {
    width: 100px;
    height: 100px;
}

.p {
    color: white;
    font-size: 16px;
    padding-right: 10px;
    font-weight: bold;
    text-decoration: none;
}

.p1 {
    color: black;
    font-size: 24px;
    margin-right: 5px;
    text-decoration: none;
}

.img-circle,
.user-image {
    border-radius: 50%;
    width: 30px;
    border: none;
    outline: none;
    box-shadow: none;
    vertical-align: middle !important;
}

.img-circle1 {
    border-radius: 50% !important;
    border: none;
    outline: none;
    box-shadow: none;
    display: block !important;
    width: 60px;
    /*vertical-align: middle !important;*/
}

#cart-menu,
.menu {
    min-width: 300px !important;
    /*width:100%;*/
}

#cart-menu img,
.menu img {
    width: 50px !important;
    height: 50px !important;
}

#cart-menu li,
.menu li {
    list-style: none;
    margin: 0px !important;
}

.list-group-item {
    margin: 0px !important;
}

.bigfont {
    font-size: 40px !important;
    font-style: italic;
}

.diriimg {
    padding: 2px;
    vertical-align: middle;
    box-shadow: none;
    border: none;
    outline: none;
}

.fw {
    color: white !important;
}

.fb {
    color: black !important;
}

.myimgno {
    border: none;
    outline: none;
    box-shadow: none;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    margin-top: 2px !important;
    height: 60px;
}

.myimgno1 {
    border: none;
    outline: none;
    box-shadow: none;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
    margin-top: 2px !important;
    height: 24px;
}


/*toolbox*/

.portfolio-reaction {
    display: block;
}

.attachment-grid-feat {
    transition: 0.70s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
}

.attachment-grid-feat:hover {
    transition: 0.70s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.headline-overlay {
    background: none;
    display: none;
    position: absolute;
    top: 50px;
    z-index: 999;
    text-align: left;
    left: 5px;
    font-weight: bold;
    font-size: 1.3em;
    color: #000;
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in;
    -o-transition: all 1s ease-in;
    -ms-transition: all 1s ease-in;
    transition: all 1s ease-in;
}

.mytoolbox {
    float: left;
    right: 3px;
    top: 100px;
    background-color: transparent;
    width: 60;
    height: 100;
    padding: 6px;
    position: fixed;
    border-radius: 8px;
}


/*toolsbox*/

.kc_fab_overlay {
    z-index: 9998;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background-color: rgba(0, 0, 0, 0.5);
    /*dim the background*/
}

.kc_fab_wrapper {
    z-index: 9999;
    width: 100px;
    height: 240px;
    position: fixed;
    right: 2px;
    bottom: 10px;
}

.sub_fab_btns_wrapper {
    right: 0;
    bottom: 75px;
    position: absolute;
    display: none;
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-in;
    -moz-transition: opacity 0.3s ease-in;
    -ms-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in;
}

.sub_fab_btns_wrapper.show {
    display: block;
    opacity: 1;
}

.sub_fab_btns_wrapper button {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    background: #F44336;
    margin-bottom: 12px;
    margin-right: 26px;
    padding: 0;
    border: none;
    outline: none;
    color: #FFF;
    font-size: 19px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    transition: .3s;
}

button.kc_fab_main_btn {
    width: 60px;
    height: 60px;
    border-radius: 100%;
    right: 16px;
    bottom: 16px;
    position: absolute;
    margin-right: 0;
    margin-bottom: 0;
    padding: 0;
    border: none;
    outline: none;
    color: #FFF;
    font-size: 36px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
    transition: .3s;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.kc_fab_main_btn span {
    transition: .5s;
}

.kc_fab_main_btn:hover span {}

.kc_fab_main_btn:focus {
    transform: scale(1.1);
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.ink {
    display: block;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 100%;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}

.animate {
    -webkit-animation: ripple 0.65s linear;
    -moz-animation: ripple 0.65s linear;
    -ms-animation: ripple 0.65s linear;
    -o-animation: ripple 0.65s linear;
    animation: ripple 0.65s linear;
}

@-webkit-keyframes ripple {
    100% {
        opacity: 0;
        -webkit-transform: scale(2.5);
    }
}

@-moz-keyframes ripple {
    100% {
        opacity: 0;
        -moz-transform: scale(2.5);
    }
}

@-o-keyframes ripple {
    100% {
        opacity: 0;
        -o-transform: scale(2.5);
    }
}

@keyframes ripple {
    100% {
        opacity: 0;
        transform: scale(2.5);
    }
}


/*mylist*/

.mylist {
    position: relative;
    list-style: none;
    display: inline-block;
    padding: 0px;
}

.pricenumber {
    font-family: 'Montserrat', sans-serif;
    font-style: italic;
    font-size: 16px;
}

#mysubtotal {
    background-color: white;
    border-bottom: 1px solid #a2a2a2;
    color: black;
    text-align: right;
}

#mycartleader {
    padding: 5px;
    border-bottom: 1px solid #4a4b4b;
    margin: 5px;
}

#mydisplaytotal {
    font-size: 24px;
    color: black;
}

.fr {
    color: red;
}

.oversaleimg {
    position: absolute !important;
    top: -10px;
    right: -10px;
}

.cpoint {
    cursor: pointer;
}

.mywrapper {
    position: relative;
    padding: 0;
    width: 35px;
    display: inline-block;
}

.mytext {
    position: absolute;
    top: 0px;
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.8);
    width: 35px;
    text-align: center;
    z-index: 10;
    opacity: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.mytext:hover {
    opacity: 1;
}

.dirimg {
    z-index: 1;
}


/*popup*/

#myuserprofile {
    width: 300px !important;
    padding: 30px;
    margin: 0 auto;
    display: none;
    background: #FFF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.7);
}

#myusercart {
    width: 300px !important;
    height: 50% !important;
    padding: 30px;
    margin: 0 auto;
    display: none;
    background: #000;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
    -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.7);
}

#lean_overlay {
    position: fixed;
    z-index: 10000;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}

#cart_menu ul {
    width: 100% !important;
}

#cart_menu li {
    width: 100% !important;
}


/*indexslider*/

.slideshow,
.slideshow:after {
    width: 100%;
    height: 500px;
    top: 0px;
    left: 0px;
    z-index: 5;
}

.slideshow:after {
    content: '';
    background: transparent url(../images/pattern.png) repeat top left;
}

.slideshow li {
    list-style-type: none;
}

.slideshow li span {
    width: 100%;
    height: 500px;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
    background-color: #000 !important;
    -webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 24s linear infinite 0s;
    -moz-animation: imageAnimation 24s linear infinite 0s;
    -o-animation: imageAnimation 24s linear infinite 0s;
    -ms-animation: imageAnimation 24s linear infinite 0s;
    animation: imageAnimation 24s linear infinite 0s;
}

.slideshow li div {
    z-index: 1000;
    position: absolute;
    top: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    -webkit-animation: titleAnimation 24s linear infinite 0s;
    -moz-animation: titleAnimation 24s linear infinite 0s;
    -o-animation: titleAnimation 24s linear infinite 0s;
    -ms-animation: titleAnimation 24s linear infinite 0s;
    animation: titleAnimation 24s linear infinite 0s;
}

.slideshow li div h3 {
    font-family: "helvetica neue", helvetica;
    text-transform: uppercase;
    font-size: 80px;
    padding: 0;
    line-height: 200px;
    /*color: rgba(255,255,255, 0.8);*/
}


/* .slideshow li:nth-child(1) span {  }
 */

.slideshow li:nth-child(2) span {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}

.slideshow li:nth-child(3) span {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}

.slideshow li:nth-child(4) span {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}

.slideshow li:nth-child(2) div {
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s;
}

.slideshow li:nth-child(3) div {
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s;
}

.slideshow li:nth-child(4) div {
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s;
}


/* Animation for the slideshow images */

@keyframes imageAnimation {
    0% {
        opacity: 0;
        animation-timing-function: ease-out;
    }

    3% {
        opacity: 0.3;
        animation-timing-function: ease-out;
    }

    5% {
        opacity: 0.6;
        animation-timing-function: ease-out;
    }

    8% {
        opacity: 1;
        transform: scale(1.05);
        animation-timing-function: ease-out;
    }

    17% {
        opacity: 1;
        transform: scale(1);
    }

    19% {
        opacity: .6;
        transform: scale(1);
    }

    22% {
        opacity: .3;
        transform: scale(1);
    }

    25% {
        opacity: 0;
        transform: scale(1);
    }

    100% {
        opacity: 0
    }
}


/* Animation for the title */

@-webkit-keyframes titleAnimation {
    0% {
        opacity: 0;
        -webkit-transform: translateY(200px);
    }

    8% {
        opacity: 1;
        -webkit-transform: translateY(0px);
    }

    17% {
        opacity: 1;
        -webkit-transform: scale(1);
        -webkit-transform: translateY(-200px);
    }

    19% {
        opacity: 0
    }

    25% {
        opacity: 0;
        -webkit-transform: scale(0);
    }

    100% {
        opacity: 0
    }
}

@-moz-keyframes titleAnimation {
    0% {
        opacity: 0;
        -moz-transform: translateY(200px);
    }

    8% {
        opacity: 1;
        -moz-transform: translateY(0px);
    }

    17% {
        opacity: 1;
        -moz-transform: scale(1);
        -webkit-transform: translateY(-200px);
    }

    19% {
        opacity: 0
    }

    25% {
        opacity: 0;
        -moz-transform: scale(0);
    }

    100% {
        opacity: 0
    }
}

@-o-keyframes titleAnimation {
    0% {
        opacity: 0;
        -o-transform: translateY(200px);
    }

    8% {
        opacity: 1;
        -o-transform: translateY(0px);
    }

    17% {
        opacity: 1;
        -o-transform: scale(1);
        -webkit-transform: translateY(-200px);
    }

    19% {
        opacity: 0
    }

    25% {
        opacity: 0;
        -o-transform: scale(0);
    }

    100% {
        opacity: 0
    }
}

@-ms-keyframes titleAnimation {
    0% {
        opacity: 0;
        -ms-transform: translateY(100px);
    }

    8% {
        opacity: 1;
        -ms-transform: translateY(0px);
    }

    17% {
        opacity: 1;
        -ms-transform: scale(1);
        -webkit-transform: translateY(-200px);
    }

    19% {
        opacity: 0
    }

    25% {
        opacity: 0;
        -webkit-transform: scale(0);
    }

    100% {
        opacity: 0
    }
}

@keyframes titleAnimation {
    0% {
        opacity: 0;
        transform: translateY(200px);
    }

    8% {
        opacity: 1;
        transform: translateY(0px);
    }

    17% {
        opacity: 1;
        transform: scale(1);
        -webkit-transform: translateY(-200px);
    }

    19% {
        opacity: 0
    }

    25% {
        opacity: 0;
        transform: scale(0);
    }

    100% {
        opacity: 0
    }
}


/* Show at least something when animations not supported */

.no-cssanimations .slideshow li span {
    opacity: 1;
}

@media screen and (max-width: 1140px) {
    .slideshow li div h3 {
        font-size: 100px
    }
}

@media screen and (max-width: 600px) {
    .slideshow li div h3 {
        font-size: 50px
    }
}


/*sidemenu*/

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000000000000;
    top: 0;
    left: 0;
    background-color: #2d3756;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 15%;
}

.sidenav a {
    padding: 8px 8px 8px 8px;
    text-decoration: none;
    font-size: 18px;
    color: #FFF;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 30px;
    right: 15px;
    font-size: 24px;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}

@media screen and (max-height: 450px) {
    .sidenav {
        padding-top: 15%;
    }

    .sidenav a {
        font-size: 18px;
    }
}

#calculator {
    width: 300px;
    margin: 50px auto;
}

#calculator input {
    border: 0;
    padding: 10px 20px;
    width: 300px;
    color: #5e5e5e;
    font-size: 24px;
    font-family: Roboto;
    border-radius: 5px;
    outline: 0;
    border: 2px solid #D8D8D8;
}

#calculator input:focus {
    border-color: #37BE42;
    border-radius: 5px 5px 0px 5px;
}

#calculator.container input:focus .jcalculator {
    display: block;
}

#user_data {
    margin-bottom: 100px;
}

.textcircle {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    padding: 5px;
    font-size: 12px;
    color: #fff;
    /*  line-height: 50px; */
    text-align: center;
    background: rgb(245, 4, 4)
}

.fbold {
    font-weight: bolder;
}

.a {
    background-color: rgba(97, 211, 189, .6);
    padding: 10px;
    border-radius: 10px;
    color: white;
    margin: 8px 3px;
    line-height: 250%;
}

.b {
    background-color: rgba(25, 53, 73, .9);
    padding: 10px;
    border-radius: 10px;
    color: white;
    margin: 8px 3px;
    line-height: 250%;
}

.c {
    background-color: rgba(94, 105, 211, .6);
    padding: 10px;
    border-radius: 10px;
    color: white;
    margin: 8px 3px;
    line-height: 250%;
}

.d {
    background-color: rgba(153, 93, 211, .6);
    padding: 10px;
    border-radius: 10px;
    color: white;
    margin: 8px 3px;
    line-height: 250%;
}

.e {
    background-color: rgba(211, 89, 154, .6);
    padding: 10px;
    border-radius: 10px;
    color: white;
    margin: 8px 3px;
    line-height: 250%;
}

.f {
    background-color: rgba(211, 110, 103, .6);
    padding: 10px;
    border-radius: 10px;
    color: white;
    margin: 8px 3px;
    line-height: 250%;
}

.g {
    background-color: rgba(211, 202, 91, .6);
    padding: 10px;
    border-radius: 10px;
    color: white;
    margin: 8px 3px;
    line-height: 250%;
}

.h {
    background-color: rgba(99, 211, 85, .6);
    padding: 10px;
    border-radius: 10px;
    color: white;
    margin: 8px 3px;
    line-height: 250%;
}

.i {
    background-color: rgba(77, 179, 162, .6);
    padding: 10px;
    border-radius: 10px;
    color: white;
    margin: 8px 3px;
    line-height: 250%;
}

.jbutton {
    background-color: rgba(21, 8, 96, .6);
    padding: 10px;
    border-radius: 10px;
    color: white;
    margin: 8px 3px;
    line-height: 250%;
    font-size: 20px;
}

.kbutton {
    background-color: rgba(0, 0, 0, .6);
    padding: 10px;
    border-radius: 10px;
    color: white;
    margin: 8px 3px;
    line-height: 250%;
    font-size: 20px;
}

.lbutton {
    background-color: rgba(36, 47, 133, .6);
    padding: 10px;
    border-radius: 10px;
    color: white;
    margin: 8px 3px;
    line-height: 250%;
    font-size: 20px;
}

.mbutton {
    background-color: rgba(255, 20, 4, .9);
    padding: 2px 8px;
    border-radius: 10px;
    color: white;
    margin: 8px 3px;
    line-height: 250%;
    font-size: 16px;
}

.nbutton {
    background-color: rgba(29, 16, 78, .9);
    padding: 2px 8px;
    border-radius: 10px;
    color: white;
    margin: 8px 3px;
    line-height: 250%;
    font-size: 16px;
}

@media only screen and (max-width: 600px) {
    #bannerimg {
        width: 400px !important;
    }
}

.smallwow {
    font-size: 12px;
    opacity: 0.8;
}